.seo__visible-text {}

 
.seo__devider {width: 100%;border-top: 1px solid var(--color__border);}

.seo__btn {
    width: 50%;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0;
    margin: 0;
    background-color: white;
    border-radius: 0.875rem;
    transition: all ease .24s;
}

.seo__btn-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
    position: relative;
    transition: all ease .24s;
}

.seo__btn-icon:after, .seo__btn-icon:before {
    content: "";
    display: block;
    position: absolute;
    width: 2rem;
    border-bottom: 2px solid var(--color__dark);
}
.seo__btn:hover {
    background-color: rgba(20, 33, 65, 0.10);
}
.seo__btn-icon:after {
    transform: rotate(90deg);
}

.seo__hidden-text {
    display: none;
}

 
.seo.is-show .seo__btn-icon {
    transform: rotate(45deg);
}

.seo__text > *:first-child {
    margin-top: 0 !important;
}

.seo {
    border-top: 1px solid var(--color__border);
}

 
.seo__text * {
    opacity: .64;
}

@media screen and (max-width: 991px) {
    .seo__btn-wrap {
        max-width: 100% !important;
        margin-top: .5rem;
        grid-column: span 10;
        /* margin-bottom: 1rem; */
    }

.seo__content {
    grid-column: span 10;
}
    .seo__btn {
        width: 100%;
        border-radius: .875rem;
        height: 3.5rem;
    }

    .seo__btn:after, .seo__btn:before {
        width: 1.5rem;
    }

    .seo.is-show .seo__btn {
        transform: rotate(0deg);
    }

    .seo.is-show .seo__btn::after {
        display: none;
    }
    .seo {
        /* margin-bottom: -1.5rem !important; */
    }
        
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}